Subject: Re: [PATCH] Allow the tag signing key to be specified in the config file

From: Andy Parkins <[email-masked]>
Date: Sat, 27 Jan 2007 11:55:51 +0000

On Saturday 2007, January 27 06:37, Junio C Hamano wrote:

> Why do you use ": ${parameter:=word}" substitution after having
> already checked that keyid is empty, I wonder...  Am I missing
> something subtle?

Nope.  Just that I didn't know what the ":"-notation on a bash line 
before and couldn't find documentation covering it, so I played safe 
and left it untouched.

Feel free to drop the enclosing "if".

Andy
-- 
Dr Andrew Parkins, M Eng (Hons), AMIEE
[email-masked]